[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "newer packages"



On Tue, Sep 08, 2009 at 08:23:22PM -0500, Chris Adams wrote:
> Once upon a time, Mike McGrath <mmcgrath redhat com> said:
> > I don't disagree with that but the postgresql server RHEL5 ships with is
> > pretty unusable if you have even modest size databases.  Rsync3 has some
> > major performance improvements, etc, etc.
> 
> PHP 4.3 (RHEL 4) and PHP 5.1 (RHEL 5) are both pretty aged for web
> hosting environments.  The problem with updating those is that you have
> to update a whole bunch of packages.

Seems like RH was offering an updated Web Application Stack at some
point (maybe via RHX).  Am I confused?  Are SRPMs available for any of
these packages?

It might be a fairly large list, but other individuals are doing it on
their own, so definitely doable for EPEL...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]